@charset "utf-8";
body {
	background-color: #007048;
}
/* CSS Document */

#sayfa {
	background-color: #007048;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 970px;
}
#sayfa #header {
	height: 80px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e7ecea;
}
#sayfa #header #logo {
	height: 61px;
	width: 308px;
	margin-top: 18px;
	margin-left: 37px;
	float: left;
}
#sayfa #header #dil-menu {
	float: left;
	height: 31px;
	width: 119px;
	margin-left: 424px;
	background-image: url(../_img/dil-zemin.png);
}
#sayfa #header #dil-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sayfa #header #dil-menu ul li {
	float: left;
}
#sayfa #header #dil-menu ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E7ECEA;
	text-decoration: none;
	height: 27px;
	width: 59px;
	text-align: center;
	display: block;
	padding-top: 5px;
}
#sayfa #header #dil-menu ul li a:hover {
	color: #FC7216;
}

#sayfa #menu {
	height: 35px;
	width: 970px;
	background-color: #E7ECEA;
}
#sayfa #menu #menu-kutu {
	height: 35px;
	width: 550px;
	margin-left: 420px;
}
#sayfa #slider {
	height: 454px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#sayfa #content {
	height: 300px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e7ecea;
}
#sayfa #content #kutu-1 {
	float: left;
	height: 265px;
	width: 285px;
	margin-top: 30px;
	margin-left: 25px;
}
#sayfa #content #kutu-2 {
	float: left;
	height: 265px;
	width: 285px;
	margin-left: 25px;
	margin-top: 30px;
}
#sayfa #content #kutu-3 {
	float: left;
	height: 265px;
	width: 310px;
	margin-left: 25px;
	margin-top: 30px;
}
#sayfa #content #kutu-3 #kutu-3-baslik {
	background-image: url(../_img/icerik-bg.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 260px;
	padding-left: 25px;
}
#sayfa #content #kutu-3 .menu-kutusu {
	height: 160px;
	width: 310px;
}

.content-link-yazisi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #007048;
}
#sayfa #content #kutu-3 ul {
	list-style-type: none;
}
#sayfa #content #kutu-3 ul li {
}
#sayfa #content #kutu-3 ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #007048;
	text-decoration: none;
}
#sayfa #content #kutu-3 ul li a:hover {
	color: #FC7216;
}
#sayfa #content #kutu-3 .gensed-kutusu {
	height: 60px;
	width: 310px;
}
#sayfa #content #kutu-3 .gensed-kutusu .gensed-logo-kutusu {
	height: 60px;
	width: 110px;
	float: left;
	background-image: url(../_img/gensed-logo.jpg);
}
#sayfa #content #kutu-3 .gensed-kutusu .gensed-logo-kutusu .gensed-yazi-kutusu {
	background-color: #e7ecea;
	height: 40px;
	width: 200px;
	margin-left: 110px;
	padding-top: 20px;
}













#sayfa #content #kutu-1 #content-baslik-kutusu {
	height: 46px;
	width: 283px;
	background-image: url(../_img/icerik-bg.png);
}




#sayfa #content #kutu-1 #content-baslik-kutusu a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 36px;
	width: 258px;
	padding-top: 10px;
	padding-left: 25px;
}
#sayfa #content #kutu-1 #content-baslik-kutusu a:hover {
	color: #007048;
}

.content-ol-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #007048;
	line-height: 30px;
}
.gensed-kutusu-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #007048;
}

.content-sag-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #007048;
	line-height: 25px;
}

#sayfa #content #kutu-2 #sag-baslik-kutu {
	height: 35px;
	width: 258px;
	background-image: url(../_img/icerik-bg.png);
	padding-left: 25px;
	background-repeat: no-repeat;
}
.content-sag-baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 10px;
}
.ag-proje-baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

#sayfa #footer {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 125px;
}
.footer-adres-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 25px;
	text-align: left;
}
.footer-adres-sag-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align: right;
	line-height: 25px;
}

#sayfa #footer #sag-kutu {
	float: left;
	height: 70px;
	width: 450px;
	padding-top: 20px;
	padding-left: 37px;
}
#sayfa #footer #sol-kutu {
	float: left;
	width: 440px;
	height: 60px;
	padding-top: 20px;
	padding-right: 37px;
}
#sayfa #kurumsal-sayfasi {
	background-color: #E7ECEA;
	height: auto;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
#sayfa #kurumsal-sayfasi #kurumsal-ust-resim {
	height: 263px;
	width: 970px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg {
	background-color: #E7ECEA;
	height: auto;
	width: 970px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-1 {
	height: 125px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-left: 16px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-1 #icerik-1-baslik-bg {
	background-image: url(../_img/icerik-bg.png);
	height: 40px;
	width: 253px;
	padding-top: 6px;
	padding-left: 30px;
}

.kurumsal-icerik-baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #007048;
}
.kurumsal-icerik-metin {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #007048;
}




#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-2 {
	height: 140px;
	width: 790px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 16px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-2 #icerik-2-baslik-bg {
	background-image: url(../_img/icerik-bg.png);
	height: 40px;
	width: 253px;
	padding-top: 6px;
	padding-left: 30px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-3 {
	height: 120px;
	width: 790px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 16px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-3 #icerik-3-baslik-bg {
	background-image: url(../_img/icerik-bg.png);
	height: 40px;
	width: 253px;
	padding-top: 6px;
	padding-left: 30px;
}

#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-4 {
	height: 260px;
	width: 790px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 16px;
}
#sayfa #kurumsal-sayfasi #kurumsal-icerik-bg #icerik-4 #icerik-4-baslik-bg {
	height: 40px;
	width: 253px;
	padding-top: 6px;
	padding-left: 30px;
	background-image: url(../_img/icerik-bg.png);
}

.kurumsal-icerik-sutun-4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #007048;
	padding-left: 15px;
	padding-top: 10px;
}
#sayfa #partnerlerimiz-sayfasi {
	height: 250px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E7ECEA;
}
#sayfa #partnerlerimiz-sayfasi #sol-kutu {
	float: left;
	height: 180px;
	width: 450px;
	margin-top: 30px;
	margin-left: 60px;
	padding-left: 0px;
}
#sayfa #partnerlerimiz-sayfasi #sol-kutu #sol-kutu-baslik {
	height: 40px;
	width: 264px;
	background-image: url(../_img/icerik-bg.png);
	padding-top: 6px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

#sayfa #partnerlerimiz-sayfasi #sag-kutu {
	height: 180px;
	width: 310px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
	text-align: center;
}
#sayfa #partnerlerimiz-sayfasi #sag-kutu #ust-logo {
	height: 50px;
	width: 270px;
	margin-top: 20px;
	margin-left: 20px;
}
#sayfa #partnerlerimiz-sayfasi #sag-kutu #alt-logo {
	height: 50px;
	width: 220px;
	margin-top: 20px;
	margin-left: 45px;
}
#sayfa #ag-pano-sayfasi {
	background-color: #E7ECEA;
	height: 700px;
	width: 970px;
}
#sayfa #ag-pano-sayfasi #ust-baslik-bg {
	height: 40px;
	width: 325px;
	margin-left: 30px;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-image: url(../_img/end-kon-oto-bg.png);
	padding-left: 25px;
}
#sayfa #ag-pano-sayfasi #ag-icerik-1 {
	height: 290px;
	width: 917px;
	margin-right: auto;
	margin-left: 30px;
	margin-top: 10px;
	background-image: url(../_img/ag-pano-bg.png);
	background-repeat: no-repeat;
}

#sayfa #ag-pano-sayfasi #ag-icerik-1 #ag-resim-1 {
	height: 260px;
	width: 195px;
	margin-top: 10px;
	margin-left: 180px;
	float: left;
}

#sayfa #ag-pano-sayfasi #ag-icerik-1 #ag-ust-yazi {
	margin-left: 40px;
	width: 400px;
	float: left;
	height: 260px;
	margin-top: 10px;
}
.ag-icerik-baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #007048;
	font-weight: bold;
	line-height: 30px;
}
.ag-icerik-baslik-2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 30px;
}

.ag-icerik-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #007048;
	line-height: 25px;
}

#sayfa #ag-pano-sayfasi #ag-icerik-2 {
	height: 290px;
	width: 917px;
	margin-top: 10px;
	/* [disabled]background-color: #9F0; */
	margin-left: 30px;
	background-image: url(../_img/ag-pano-bg.png);
	background-repeat: no-repeat;
}
#sayfa #ag-pano-sayfasi #ag-icerik-2 #ag-resim-2 {
	height: 240px;
	width: 195px;
	margin-top: 20px;
	margin-left: 180px;
	float: left;
}
#sayfa #ag-pano-sayfasi #ag-icerik-2 #ag-alt-yazi {
	float: left;
	height: 240px;
	width: 250px;
	margin-top: 20px;
	margin-left: 50px;
}
#sayfa #devam-eden-p-sayfasi {
	height: 330px;
	width: 970px;
	background-color: #E7ECEA;
	margin-right: auto;
	margin-left: auto;
}
#sayfa #devam-eden-p-sayfasi #d-proje-baslik-bg {
	background-image: url(../_img/icerik-bg.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 253px;
	margin-left: 30px;
	padding-left: 30px;
	padding-top: 3px;
}
#sayfa #devam-eden-p-sayfasi #icerik-bg {
	height: 210px;
	width: 917px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_img/devam-eden-projeler-bg.png);
	background-repeat: no-repeat;
}
#sayfa #devam-eden-p-sayfasi #icerik-bg #resim-1 {
	height: 178px;
	width: 306px;
	margin-top: 15px;
	margin-left: 20px;
	float: left;
}
#sayfa #devam-eden-p-sayfasi #icerik-bg #icerik-yazi {
	float: left;
	height: 178px;
	width: 500px;
	margin-top: 15px;
	margin-left: 20px;
}
.devam-eden-yazi-baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #007048;
}
#sayfa #end-kon-oto-say {
	background-color: #E7ECEA;
	height: 400px;
	width: 970px;
}
#sayfa #end-kon-oto-say #end-baslik-bg {
	height: 47px;
	width: 320px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	background-image: url(../_img/end-kon-oto-bg.png);
	padding-left: 30px;
	background-repeat: no-repeat;
}
#sayfa #end-kon-oto-say #end-icerik-1 {
	height: 285px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(../_img/ag-pano-bg.png);
	background-repeat: no-repeat;
}
#sayfa #end-kon-oto-say #end-icerik-1 #end-resim-1 {
	height: 234px;
	width: 234px;
	margin-top: 20px;
	margin-left: 130px;
	float: left;
}
#sayfa #end-kon-oto-say #end-icerik-1 #end-yazi-1 {
	height: 234px;
	width: 400px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
#sayfa #tam-proje-sayfasi {
	height: 1400px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E7ECEA;
}
#sayfa #tam-proje-sayfasi #ust-banner {
	height: 264px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#sayfa #tam-proje-sayfasi #tamamlanan-baslik {
	height: 40px;
	width: 253px;
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../_img/icerik-bg.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 30px;
}
#sayfa #tam-proje-sayfasi #tam-ust-kutu {
	height: 247px;
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(../_img/tam-projeler-bg-1.png);
	background-repeat: no-repeat;
}
#sayfa #tam-proje-sayfasi #tam-ust-kutu #resim-1 {
	float: left;
	height: 224px;
	width: 227px;
	margin-top: 8px;
	margin-left: 90px;
}
#sayfa #tam-proje-sayfasi #tam-ust-kutu #resim-2 {
	float: left;
	height: 224px;
	width: 165px;
	margin-top: 8px;
	margin-left: 10px;
}
#sayfa #tam-proje-sayfasi #tam-ust-kutu #ust-yazi {
	float: left;
	height: 224px;
	width: 300px;
	margin-top: 10px;
	margin-left: 50px;
}
#sayfa #tam-proje-sayfasi #tam-orta-kutu {
	background-image: url(../_img/tam-projeler-bg-2.png);
	height: 300px;
	width: 917px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}



#sayfa #tam-proje-sayfasi #tam-orta-kutu #resim-3 {
	float: left;
	height: 268px;
	width: 267px;
	margin-top: 8px;
	margin-left: 90px;
}
#sayfa #tam-proje-sayfasi #tam-orta-kutu #orta-yazi {
	float: left;
	height: 268px;
	width: 400px;
	margin-top: 8px;
	margin-left: 30px;
}
#sayfa #tam-proje-sayfasi #tam-alt-kutu {
	height: 235px;
	width: 917px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_img/tam-projeler-bg-3.png);
	background-repeat: no-repeat;
}
#sayfa #tam-proje-sayfasi #tam-alt-kutu #resim-4 {
	height: 202px;
	width: 325px;
	margin-top: 10px;
	margin-left: 90px;
	float: left;
}
#sayfa #tam-proje-sayfasi #tam-alt-kutu #resim-5 {
	float: left;
	height: 202px;
	width: 280px;
	margin-top: 10px;
	margin-left: 20px;
}
#sayfa #tam-proje-sayfasi #tam-alt-kutu #alt-yazi {
	float: left;
	height: 202px;
	width: 190px;
	margin-top: 10px;
	margin-left: 10px;
}
#sayfa #tam-proje-sayfasi #kutu-4 {
	height: 235px;
	width: 917px;
	margin-top: 10px;
	margin-left: 26px;
	background-image: url(../_img/tam-projeler-bg-3.png);
	background-repeat: no-repeat;
}
#sayfa #tam-proje-sayfasi #kutu-4 #resim-6 {
	height: 178px;
	width: 269px;
	margin-left: 90px;
	margin-top: 25px;
	float: left;
}
#sayfa #tam-proje-sayfasi #kutu-4 #resim-6-yazi {
	float: left;
	height: 178px;
	width: 500px;
	margin-top: 25px;
	margin-left: 20px;
}
#sayfa #iletisim-sayfasi {
	height: 320px;
	width: 970px;
	background-color: #E7ECEA;
}
#sayfa #iletisim-sayfasi #form {
	height: 300px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
	float: left;
}

#sayfa #iletisim-sayfasi #harita {
	float: left;
	height: 300px;
	width: 250px;
	margin-top: 10px;
	margin-left: 15px;
	border: 1px solid #007048;
}

#sayfa #iletisim-sayfasi #adres-kutusu {
	float: left;
	height: 300px;
	width: 300px;
	margin-top: 10px;
	margin-left: 15px;
}
#sayfa #iletisim-sayfasi #adres-kutusu #kutu-1 {
	height: 170px;
	width: 300px;
	clear: none;
}
#sayfa #iletisim-sayfasi #adres-kutusu #kuru-2 {
	height: 130px;
	width: 300px;
	clear: none;
}
#sayfa #iletisim-sayfasi #adres-kutusu #kuru-2 #alt-adres-baslik {
	background-image: url(../_img/icerik-bg.png);
	height: 40px;
	width: 255px;
	padding-left: 30px;
	margin-top: 15px;
	padding-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
}
#sayfa #iletisim-sayfasi #adres-kutusu #kutu-1 #üst-adres {
	background-image: url(../_img/icerik-bg.png);
	height: 40px;
	width: 255px;
	padding-top: 5px;
	padding-left: 30px;
	background-repeat: no-repeat;
}




.adres-yazi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #007048;
	font-size: 13px;
	padding-left: 25px;
}
.adres-unvan {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #007048;
	line-height: 20px;
	padding-left: 25px;
}

#sayfa #alcak-orta-ge-sayfasi {
	background-color: #E7ECEA;
	height: 1200px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#sayfa #alcak-orta-ge-sayfasi #baslik-bg {
	background-image: url(../_img/end-kon-oto-bg.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 350px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 45px;
}
#sayfa #alcak-orta-ge-sayfasi #fotos {
	clear: both;
	height: 1200px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.fotos {
	height: 238px;
	width: 289px;
	margin-top: 34px;
	margin-left: 24px;
}

/*
     FILE ARCHIVED ON 19:07:59 Jan 19, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:08:04 May 17, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 876.711
  exclusion.robots: 0.108
  exclusion.robots.policy: 0.096
  cdx.remote: 0.087
  esindex: 0.011
  LoadShardBlock: 850.184 (3)
  PetaboxLoader3.resolve: 849.056 (5)
  PetaboxLoader3.datanode: 177.089 (5)
  load_resource: 201.162 (2)
*/